import scrapy


class ZolpicSpider(scrapy.Spider):
    name = 'zolpic'
    allowed_domains = ['zol.com.cn']
    start_urls = ['https://desk.zol.com.cn/bizhi/8366_103760_2.html']

    def parse(self, response):
        img_url = response.xpath('//img[@id="bigImg"]/@src').getall()
        yield {
            'image_urls': img_url
        }
