# Define your item pipelines here
#
# Don't forget to add your pipeline to the ITEM_PIPELINES setting
# See: https://docs.scrapy.org/en/latest/topics/item-pipeline.html


# useful for handling different item types with a single interface
from itemadapter import ItemAdapter
from scrapy.pipelines.images import ImagesPipeline
from scrapy.http import Request


class MyImagePipline(ImagesPipeline):
    def get_media_requests(self, item, info):
        nick_name = item.get('nick_name')
        return Request(item.get('image_urls'), meta={'nick_name': nick_name})

    def file_path(self, request, response=None, info=None, *, item=None):
        return f'{request.meta.nick_name}.jpg'
